#bg-gambar{
margin:0 auto;
padding:0 auto;
width:800px;
align:center;
border:7pt solid #666666;
	-moz-border-radius:10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius:10px;
}
#cssmenu {
  background: #333;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 12em;
}
#cssmenu li {
  font: 80.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  list-style: none;
}
#cssmenu a {
  background: #333;
  border-bottom: 1px solid #393939;
  color: #ccc;
  display: block;
  margin: 0;
  padding: 8px 12px;
  text-decoration: none;
  font-weight: normal;
}
#cssmenu a:hover {
  background: #2580a2 url("../images/hover.gif") left center no-repeat;
  color: #fff;
  padding-bottom: 8px;
}
